﻿* {
    box-sizing: border-box;
    list-style: none;
    margin: 0;
    outline: none;
    padding: 0;
}

body {
    font-family: 'Montserrat', sans-serif;
    font-size: 14px;
    line-height: 26px;
    color: #333;
    background-color: #fff;
    font-smoothing: always;
    margin: 0;
    font-smoothing: antialiased;
    text-rendering: optimizeLegibility;
    text-size-adjust: none;
}
.clearfix:after {
    content: "";
    clear: both;
    display: table;
}
a[href^="tel"], a[x-apple-data-detectors] {
    color: #333;
    text-decoration: none;
}
a {
    cursor: pointer;
}
h1, h2 {
    font-family: "DM Serif Display";
    font-weight: 400;
}
h2 {
    font-size: 38px;
    line-height: 48px;
    max-width: 400px;
}
h2:after {
    content: "";
    display: block;
    width: 50px;
    border: 2px solid #93b02d;
    margin-top: 15px;
    background-color: #93b02d;
}
p {
    margin: 25px 0 24px;
}
.hero-container {
    background: url(../../images/hiring-products-background.jpg) no-repeat;
    background-size: 100% 100%;
}
.hero-banner {
    background: url(../../images/hiring-products-devices.png) right -28px no-repeat;
    background-size: contain;
    padding: 0;
    height: 556px;
}
.hero-banner .main-container {
    padding: 30px 0 0;
}
.logo {
    background: url(../../images/hiringproducts-logo.svg) no-repeat;
    height: 41px;
    width: 133px;
    display: inline-block;
}
.hero-banner h1 {
    font-size: 48px;
    line-height: 58px;
    padding: 90px 0 10px;
    width: 355px;
}
.hero-banner h1 span {
    color: #93b02d;
}
.hero-banner .down-arrow {
    background: url(../../images/down-arrow.png) no-repeat;
    display: inline-block;
    height: 38px;
    width: 38px;
}
.main-container {
    max-width: 1100px;
    margin: 0 auto;
    padding: 50px 0;
    font-size: 0;
    line-height: 0;
}
.left-container {
    width: 42.6%;
    float: left;
    margin-right: 15px;
}
.our-passion .left-container div {
    background: url(../../images/interviewer.png) no-repeat;
    background-size: contain;
    padding-top: calc(100% * 514/478 );
}
.right-container {
    width: 56%;
    float: right;
}
.passion-content, .passion-img {
    float: left;
    width: 55%;
}
.our-passion .passion-content h2, .our-passion .passion-content p {
    padding-left: 32px;
}
.our-passion .passion-content p {
    max-width: 525px;
}
.passion-content p, .our-products p {
    font-size: 14px;
    line-height: 26px;
}
.passion-img .img-left {
    width: 52%;
    max-width: 315px;
    float: left;
}
.passion-img .img-left .img-box {
    background: url(../../images/interview.png) no-repeat;
    background-size: contain;
    width: 100%; 
    margin-right: 1%;
    padding-top: calc(100% * 209/315 );
}
.passion-img .img-right {
    width: 46%;
    max-width:278px;
    float: right;
}
.passion-img .img-right .img-box {
    background: url(../../images/interview-sec.png) no-repeat;
    background-size: contain;
    width: 100%;
    padding-top: calc(100% * 209/278 );
}
.our-products {
    background-color: #0c313a;
    width: 100%;
}
.our-products .left-container {
    width: 46%;
    margin-top: 160px;
}
.our-products .right-container {
    width: 52%;
    padding-left: 2.4%;
}
.our-products .left-container h2, .our-products .left-container p {
    color: #fff;
}
.our-products p {
    max-width: 340px;
}
.our-products .product-container {
    width: 265px;
    height: 205px;
    background-color: #fff;
    margin: 0 15px 15px 0;
    border-radius: 3px;
    display: inline-block;
    padding: 40px 31px 25px;
}
.our-products .product-container:nth-child(2n) {
    margin: 0 0 15px 0;
}
.our-products .product-container:last-child {
    margin: 0 15px 0 0;
}
.our-products .product-logo {
    height: 30px;
    width: 72px;
    margin: 0 auto;
}
.our-products .rh-logo {
    background: url(../../images/rh.svg) no-repeat;
    width: 106px;
}
.our-products .cvhelp-logo {
    background: url(../../images/cvhelp.svg) no-repeat;
}
.our-products .aidecv-logo {
    background: url(../../images/aidecv.svg) no-repeat;
    width: 63px;
}
.our-products .ayudacv-logo {
    background: url(../../images/ayudacv.svg) no-repeat;
    width: 74px;
}
.our-products .rg-logo {
    background: url(../../images/rg-logo-dark.svg) no-repeat;
    background-size: contain;
    height: 23px;
    width: 90px;
}
.our-products .product-container p {
    text-align: center;
    padding: 0;
    line-height: 24px;
    margin: 10px 0;
}
.our-products .product-container .product-name { 
    font-weight: 700;
}
.footer .main-container {
    padding: 24px 0;
    display: flex;
    justify-content: space-between;
}
.footer .company-logo {
    background: url(../../images/hiringproducts-logo.svg) no-repeat;
    height: 39px;
    width: 162px;
}
.footer .company-logo:after {
    content: "";
    border-right: 2px solid #ddd;
    display: block;
    height: 39px;
}

.footer .company-info a {
    text-decoration: none;
    color: #333;
}
.footer .address, .footer .company-info {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.footer .copyright {
    display: flex;
    flex-direction: column;
    justify-content: center;
    font-size: 12px;
    line-height: 19px;
}

.footer .address p {
    font-size: 12px;
    line-height: 16px;
    display: inline-block;
    margin: 0;
    padding: 0 0 0 35px;
}
.footer .copyright p {
    padding: 10px 0 0;
    margin: 0;
}
.footer .footer-link a {
    text-decoration: none;
    color: #333;
    margin-right: 25px;
}
.footer .footer-link a:last-child {
    margin-right: 0px;
}
.footer .footer-link a:hover, .footer .company-info a:hover {
    text-decoration: underline;
    color: #000;
}
@media only screen and (min-width: 1280px) and (max-width: 1330px) {
    .hero-banner {
        background: url(../../images/hiring-products-devices.png) right -15px no-repeat;
        background-size: 63%;
        height: 535px;
    }
}

@media only screen and (min-width: 768px) and (max-width: 1024px) {
    .hero-banner {
        background: url(../../images/hiring-products-devices.png) 265px -10px no-repeat;
        background-size: 68%;
        padding: 0 0 0 3%;
        height: 355px;
    }
    .hero-banner h1 {
        font-size: 32px;
        line-height: 38px;
        width: 235px;
        padding: 45px 0 10px;
    }
    .main-container {
        padding: 50px 3%;
    }
    .hero-banner .main-container {
        padding: 15px 0 0;
    }
    .footer .main-container {
        padding: 24px 3%;
    }
    .right-container h2, .right-container p {
        padding-left: 0;
    }
    .passion-img {
        width: 100%;
        margin: 15px 0 0
    }
    .passion-img .img-left {
        max-width: 400px;
    }
    .passion-img .img-right {
        max-width: 355px;
    }
    .our-passion .passion-content h2, .our-passion .passion-content p {
        padding-left: 0;
    }
    .our-products .right-container {
        width: 62%;
        padding: 0;
    }
    .our-products .left-container {
        width: 35%;
    }
    .our-products .product-container {
        padding: 40px 15px 25px;
        width: 215px;
    }
    .our-products .left-container h2 {
        font-size: 25px;
        line-height: 33px;
    }
}

@media only screen and (min-width: 1024px) and (max-width: 1025px) {
    .hero-banner {
        background: url(../../images/hiring-products-devices.png) right -20px no-repeat;
        background-size: 61%;
        height: 405px;
    }
    .hero-banner .main-container {
        padding: 30px 0 0;
    }
    .hero-banner h1 {
        font-size: 39px;
        line-height: 46px;
        width: 300px;
        padding: 60px 0 10px;
    }
    .our-products .left-container {
        width: 41%;
    }
    .our-products .right-container {
        width: 57%;
    }
    .our-products .product-container {
        width: 265px;
        padding: 40px 31px 25px;
    }
    .our-products .left-container h2 {
        font-size: 38px;
        line-height: 48px;
    }
    .our-passion .passion-content h2, .our-passion .passion-content p {
        padding-left: 15px;
    }
    .passion-content, .passion-img {
        width: 55%;
        margin: 0;
    }
}

@media only screen and (max-width: 767px) {
    h2 {
        font-size: 24px;
        line-height: 28px;
        max-width: 300px;
        margin: 0 auto;
    }
    h2:after {
        margin: 15px auto;
    }
    .logo {
        display: block;
        margin: 0 auto;
        width: 112px;
        height: 35px;
    }
    .passion-content p, .our-products p {
        font-size: 12px;
        line-height: 24px;
        margin: 15px 0 22px;
        max-width: 100%;
    }
    .product-container p {
        font-size: 14px;
        line-height: 24px;
    }
    .hero-banner {
        background-position: 10px bottom;
        padding: 15px;
        height: 475px;
    }
    .hero-banner h1 {
        text-align: center;
        font-size: 30px;
        line-height: 34px;
        padding: 15px 10px;
        width: 100%;
        max-width: 350px;
        margin: 0 auto;
    }
    .main-container {
        padding: 25px 15px;
    }
    .hero-banner .main-container {
        padding: 0;
    }
    .our-passion .left-container, .our-passion .right-container {
        width: 100%;
    }
    .our-passion {
        display: -webkit-flex;
        display: flex;
        flex-direction: column;
    }
    .our-passion .left-container {
        -webkit-order: 2;
        order: 2;
        margin: 0;
    }
    .our-passion .passion-content {
        -webkit-order: 1;
        order: 1;
        width: 100%;
    }
    .our-passion .passion-img {
        -webkit-order: 3;
        order: 3;
        margin-top: 10px;
    }
    .our-passion .passion-img .img-left, .our-passion .passion-img .img-right {
        background-size: contain;
    }
    .passion-img {
        width: 100%;
    }
    .our-passion .passion-content h2, .our-passion .passion-content p {
        padding: 0;
        text-align: center;
        max-width: 100%;
    }
    .passion-img .img-left {
        max-width: 363px;
    }
    .passion-img .img-right, .our-passion .passion-content h2 {
        max-width: 320px;
    }
    .our-products .left-container, .our-products .right-container {
        width: 100%;
        text-align: center;
        padding: 0;
        margin: 0;
    }
    .hero-banner .down-arrow {
        margin: 0 auto;
        display: block;
    }
    .our-products .product-container {
        margin: 0 15px 15px;
    }
    .our-products .product-container:last-child {
        margin: 0 15px 5px 15px;
    }
    .footer .main-container {
        padding: 20px 15px;
        flex-direction: column;
    }
    .footer .company-logo {
        width: 112px;
        height: 35px;
    }
    .footer .company-logo:after {
        border-right: none;
        border-bottom: 2px solid #ddd;
        padding-bottom: 16px;
        width: 67px;
        margin: 0 auto;
    }
    .footer .address, .footer .company-info, .footer .copyright {
        align-items: center;
        flex-direction: column;
    }
    .footer .address p {
        padding: 0;
        margin: 40px 0 35px 0;
        text-align: center;
    }
    .footer .copyright p {
        padding: 12px 0 5px
    }
}

@media only screen and (max-width: 360px) { 
    .hero-banner {
        height: 450px;
    }
}

@media only screen and (max-width: 767px) and (orientation: landscape) {
    .hero-banner {
        background-position: 105% 65px;
        padding: 15px;
        height: 370px;
        background-size: 65%;
    }
    .hero-banner h1 {
        text-align: left;
        padding: 65px 0 10px;
        width: 220px;
        margin: 0;
    }
    .hero-banner .down-arrow {
        margin: 0;
    }
    .our-passion .passion-content h2 {
        max-width: 300px;
    }
}
.text-underline {
    text-decoration: underline;
}


.policy-page .outer-wrapper { max-width: 1100px; margin: 0 auto; }
.policy-page section { background-color: #fafafa; padding: 0 15px; }
.policy-page section .outer-wrapper { padding: 30px 0; }
.policy-page h1 {
    margin: 30px 0 20px;
    font-size: 30px;
    font-weight: 700;
}
.policy-page h3, .policy-page h4 {
    font-size: 16px;
    font-weight: 400;
}
.policy-page a { color: #00c293; text-decoration:underline; }
.policy-page ul, .policy-page ol { margin-left: 20px; }
.policy-page ul li, .policy-page ol li  { list-style:disc; padding-left:10px; margin-bottom:7px; line-height:22px; }
.policy-page ul ul li { list-style:circle; }
.policy-page p {
    line-height: 23px;
    margin: 0 0 12px;
    color: #666;
}
.policy-page .section-head { font-size:20px; font-weight:700; margin:30px 0 0; color:#333; line-height: 28px; }
.policy-page h3.sub-head { font-size: 15px; }
.policy-page .secondary-head { font-size:17px; margin:10px 0; color:#333; }
pre { font-family: 'Montserrat', sans-serif; }
.policy-page p strong {
    color:#333333;
}
.policy-page .center-add {
    text-align:center;
}
.policy-page .margin-left {
    margin-left:0;
}
.policy-page .padding-left {
    padding-left:0;
    list-style-type: none;
}